<%= form_for(@user) do |f| %>
  <%= render 'shared/error_messages', object: f.object %>
  <%= f.label t "users.new.name" %>
  <%= f.text_field :name, class: 'form-control' %>
  <%= f.label t "users.new.email" %>
  <%= f.email_field :email, class: 'form-control' %>
  <%= f.label t ("users.new.password") %>
  <%= f.password_field :password, class: 'form-control' %>
  <%= f.label t ("users.new.confirmation") %>
  <%= f.password_field :password_confirmation, class: 'form-control' %>
  <%= f.submit yield(:button_text), class: "btn btn-primary" %>
<% end %>